
:host {

  background-image: radial-gradient(ellipse farthest-corner at 10% 10%, #333 20%, #111 60%);
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  height: 100%;
  color: white;

  h1 {
    font-size: 22px;
    margin-bottom: 18px;
  }

  .form {
    width: 90%;
    max-width: 50%;
    min-width: 380px;
    display: flex;
    flex-direction: column;
    padding: 50px;
    background: inherit;
    border-radius: 30px 0 0 0;
    z-index: 2;

    .actions {
      display: flex;
      justify-content: flex-end;
    }

  }

  .users {
    position: fixed;
    top: 0;
    left: 0;
    font-size: 12px;
    padding: 10px;
    z-index: 1;
  }

}

